phpMyAdmin по-русски
   О проекте  |  Скачать  |  Документация  |  Форум
  
Главная страница / Новости / phpMyAdmin /

Проблема в работе скрипта автоматического обновления phpMyAdmin

автоматическое обновление phpMyAdmin
Разработчики phpMyAdmin-team заявили о проблеме при использовании скрипта автоматического обновления версии (upgrade.pl).

Если Вы используете версию до 2.9.2, скрипт не может скачать все файлы, названия которых изменились. Также, если Вы работаете с phpMyAdmin версии 2.9.2 или новее, Вам необходимо использовать параметр --force, иначе сопоставление версий проходит некорректно.
Опубликовано: 2007-04-02